[FW]
IP=213.155.24.87
Port=2593
UseProxy=0
ProxyIP=
ProxyPort=0
ProxyAuthMethod=0
ProxyAuthLogin=
ProxyAuthPass=
EncryptionEnabled=0
MajorVer=2
MinorVer=0
RevisionVer=3
PatchVer=0
UOPath=
SelectedClient=0
NulTargets=0

